Hacktoberfest 2026: as issues que os mantenedores marcaram para outubro, abertas e boas para iniciantes. Ver issues do Hacktoberfest

Proprietário

notationlabs

2 repositórios indexados · Ver no GitHub

Carregando issues

Issues em que talvez alguém já esteja trabalhando aparecem no fim. Ordenar tudo por data

  • watch: a rebuild queued during a failed deploy is never deployed
    Aberta

    Dificuldade 2/5 1-3 horas Facilidade para iniciantes 78/100

    notationlabs/notation#48 ·

  • watch: a failed deploy blocks every later deploy on the deployment hold
    Aberta

    Dificuldade 4/5 3-5 dias Facilidade para iniciantes 42/100

    notationlabs/notation#47 ·

  • RFC 004: Durable External Effect
    Aberta
    enhancement

    Dificuldade 5/5 Mais de uma semana Facilidade para iniciantes 8/100

    notationlabs/yieldstar#37 ·

  • RFC 003: Durable Workflow Start
    Aberta
    enhancement

    Dificuldade 5/5 Mais de uma semana Facilidade para iniciantes 10/100

    notationlabs/yieldstar#36 ·

  • RFC 002: Execution Leases
    Aberta
    enhancement

    Dificuldade 5/5 Mais de uma semana Facilidade para iniciantes 8/100

    notationlabs/yieldstar#35 ·

  • RFC 001: Execution Record
    Aberta
    enhancement

    Dificuldade 5/5 Mais de uma semana Facilidade para iniciantes 15/100

    notationlabs/yieldstar#34 ·

  • state provider config
    Aberta

    Dificuldade 5/5 Mais de uma semana Facilidade para iniciantes 35/100

    notationlabs/notation#34 ·

  • envs as config
    Aberta

    Dificuldade 5/5 Mais de uma semana Facilidade para iniciantes 35/100

    notationlabs/notation#33 ·

  • Include links to console in dashboard
    Aberta

    Dificuldade 3/5 1-2 dias Facilidade para iniciantes 45/100

    notationlabs/notation#16 ·

  • Pass runtime config to resource provider
    Aberta

    Dificuldade 4/5 3-5 dias Facilidade para iniciantes 45/100

    notationlabs/notation#15 ·

  • Setting lambda concurrency should not be a default configuration
    Aberta
    good first issue

    Dificuldade 3/5 1-2 dias Facilidade para iniciantes 42/100

    notationlabs/notation#14 ·

  • Refreshing deployment state fails – no resource key
    Aberta

    Dificuldade 2/5 1-3 horas Facilidade para iniciantes 38/100

    notationlabs/notation#13 ·

Receba novas issues na sua caixa de entrada

Um resumo curto de issues do GitHub para quem está começando.